- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRGradientStop Member List

This is the complete list of members for libcdr::CDRGradientStop, including all inherited members.

CDRGradientStop() | libcdr::CDRGradientStop | inline
CDRGradientStop(const CDRColor &color, double offset) | libcdr::CDRGradientStop | inline
m_color | libcdr::CDRGradientStop |
m_offset | libcdr::CDRGradientStop |